ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2010-51
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
xulrunner/iceweasel
概要
リモートからの任意のコード実行の可能性
危険度
3
 
 
 
2 詳細
 
 XUL の実行環境である Xulrunner にリモートからの任意のコード実行の可能性を含む複数のセキュリティ脆弱性が指摘されています。XUL は ARMA の標準 Web ブラウザである Iceweasel(Firefox) が主に使用しています。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2010-0174」 Common Vulnerabilities and Exposures
 
「CVE-2010-0175」 Common Vulnerabilities and Exposures
 
「CVE-2010-0176」 Common Vulnerabilities and Exposures
 
「CVE-2010-0177」 Common Vulnerabilities and Exposures
 
「CVE-2010-0178」 Common Vulnerabilities and Exposures
 
「CVE-2010-0179」 Common Vulnerabilities and Exposures
 
 
 アップデート後の xulrunner 関連パッケージのバージョンは 1.9.2.3-2o101 に、iceweasel は 3.6.3-1o101 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install iceweasel
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp